{
    "type": 0,
    "name":"Cube Standard",
    "ultra_type":0,
    "ultra_num":6,
    "dropper_type":0,
    "dropper_num":3,
    "magnetic_type":0,
    "magnetic_num":3,
    "RFID_high":0,
    "RFID_low":0,
    "manufacture_id":255,
    "manufacture_name":"slamtec"
}